*   {color: #fff;
    margin: 0;
    padding: 0;
    text-decoration: none;
    font-family: Verdana;
    }

html{
    width: 100%;
    }

body{
    background-image: url(background.png);
    background-repeat:no-repeat;
    background-size: cover;
    display: grid;
    grid-template-columns: repeat(9,150px);
    grid-template-rows: repeat(4,minmax(70px, auto));
    justify-content:center;
    align-content:center; 
    }


.all__logo{
    grid-column-start: 2;
    grid-column-end: 4;
    grid-row: 1/2 span;
    display: inline-grid;
    grid-template-columns: min-content min-content;
    grid-template-rows: auto;
    grid-column-gap: 20px;
    align-self:center; 
    font-weight:Bold
    }
        
 
.all__logo p i {
    font-size:26px; 
    font-family: Verdana;
    font-style:normal;
        }

.logo {
      width: 46px; height: 44px;
      background: url('css_sprites.png') -10px -451px;
     }
logo__name{
    font-family: Verdana;
    
    }

.all__logo:hover .logo {
    width: 46px; height: 44px;
    background: url('css_sprites.png')-76px -451px;
    }

.all__logo:hover .logo__name p {color: #f26522;}
.all__logo:hover .logo__name p i {color: #f26522;}
    
contact{
    text-align: right;
    font-size: 16px;
    font-family: Verdana;
    grid-column:7 / 2 span;
    grid-column-end: 9;
    grid-row: 1/2 span;
    align-self:center;
    text-align: right;
    }

content{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(2,1fr);
    grid-column-gap: 55px;
    grid-column-start: 2;
    grid-column-end: 8;
    grid-row-start: 3;
    text-align: center;
    font-size: 18px;
    }



.image1{width: 307px; height: 200px;
        background: url('css_sprites.png') -338px -231px;}
.image2{width: 308px; height: 200px;
    background: url('css_sprites.png') -10px -231px;}
.image3{width: 307px; height: 200px;
    background: url('css_sprites.png') -665px -10px;}
.image4{width: 307px; height: 200px;
    background: url('css_sprites.png') -665px -230px;}
.image5{width: 307px; height: 201px;
    background: url('css_sprites.png') -338px -10px;}
.image6{width: 308px; height: 201px;
    background: url('css_sprites.png') -10px -10px;}

.content__blocK p {margin-top: 20px;
         margin-bottom: 50px;}
.content__blocK:hover p {color:#f26522; }
.content__blocK:hover .anime {bottom: -137px;}

.content__blocK:hover p {color:#f26522; }
.content__blocK:hover .anime {bottom: -137px;}

.anime {position: relative;
        bottom: -201px;
        background:#f26522;
        height: 67px;
        transition:  0.7s;}

.anime b  {text-align: left;
           font-size: 10px;
           color:#FFF;
           font-family: Verdana;
           display: flex;
           padding-top: 10px;
           padding-left: 20px;}

.anime pre {font-size: 20px;
            font-family: Verdana;
            text-align: justify;
            color:#FFF;
            display: block;
            padding-bottom: 10px;
            padding-left: 20px;}

.anime pre a {font-size: 14px;
              font-family: Verdana;
              color:#FFF;}

.image1, .image2, .image3, .image4, .image5, .image6 
  { border: 3px solid;
    border-bottom: 0;
    border-image: -webkit-linear-gradient(top, #FFFFFF, #000000)1;
    border-image: -moz-linear-gradient(top, #FFFFFF, #000000)1;
    border-image: -o-linear-gradient(top, #FFFFFF, #000000)1;
    border-image: -ms-linear-gradient(top, #FFFFFF, #000000)1;
    height:201px;
    width: 307px;
    background-repeat:no-repeat;
    overflow: hidden;}

footer{font-size:12px;
    grid-column: 1 / 9 span;
    grid-row: 4;
    text-align: center;
    }